langcode: en
status: true
dependencies:
  theme:
    - vartheme_bs4
id: vartheme_bs4_page_title
theme: vartheme_bs4
region: header
weight: -1
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: "Page title"
  provider: core
  label_display: "0"
visibility: {}
